function addEventListeners(el, eventName, handlers) {
  if (!handlers) {
    return;
  }

  if (handlers.constructor === Function) {
    handlers = [handlers];
  }

  for (var i = 0; i < handlers.length; i++) {
    el.addEventListener(eventName, handlers[i]);
  }
}

export default addEventListeners;